#!/bin/bash

set -euo pipefail

#SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

echo "Installing whatsdirty"

if ! command -v getpkg ; then

    ARCH=$(uname -m)
    wget "https://getbin.xyz/getpkg:latest-${ARCH}" -O bootstrap && chmod a+x bootstrap
    ./bootstrap install getpkg
    rm ./bootstrap
    VERSION=$(getpkg version)
    echo "Dropshell tool $VERSION installed"

fi

getpkg install whatsdirty
